Subject: Re: Virtual Support numbers
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Mon, 26 Aug 2019 00:03:47 -0700 (MST)

Hi Charlotte, 

Thank you for your confirmation. This is clear now. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 26 August, 2019 01:29:33 
Subject: FW: Virtual Support numbers 

Hi Pritish, 

The below hours were confirmed by Saurabh in October last year. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Saurabh Dadu <[email-masked]> 
Sent: Wednesday, 17 October 2018 10:04 pm 
To: Charlotte Jansen <[email-masked]>; Nate Garven <[email-masked]>; Sam Aldred <[email-masked]> 
Subject: Re: Virtual Support numbers 

Hi Charlotte: 

Sure, so here I summarise everything for you: 

The numbers: 

ES: +34518900856 - Weekdays - 7am to 7pm Mon - Sat, 7am - 5pm Sun 
DE: +494040119266 - Weekdays - 7am to 7pm Mon - Sat, 7am - 5pm Sun 

JP: +818000804403 - 8am - 9pm all days 

IN: +911204516904 - (ENGLISH) - 24x7 

CH: +41435051317 - Weekdays - 7am to 7pm Mon - Sat, 7am - 5pm Sun 

RU: +74995051568 - 7am - 7pm all days 
NZ: +6498849798 - English - 24x7 

BR: +556131810344 - Coverage will be informed by tomorrow after discussing with Charlotte/Sam. Number will be connected to EN IVR in next 2 hours. 

Coverage will be EN: 24 Hours 

About the IVRs - I am on it, as soon as all the IVR's are in I will message you. Untill then the EN IVR will play. Once all local IVR's are in, calls will be routed to language agents, for now, EN agent will answer and if the customer is from a specific market the call will be transfered to the agent. I see this completed by tomorrow. 

About IN number reaching a different IVR, its corrected now. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17 October 2018 13:20:46 
To: Nate Garven; Saurabh Dadu; Sam Aldred 
Subject: Re: Virtual Support numbers 

Saurabh we need the numbers confirmed and the hours of operation from next week for each market please. One email with all the numbers and hours available would be fantastic, thanks 

Charlotte Jansen 

Les Mills International 

From: Nate Garven 
Sent: Wednesday, October 17, 2018 8:41:45 PM 
To: Saurabh Dadu; Sam Aldred 
Cc: Charlotte Jansen 
Subject: Re: Virtual Support numbers 

Hi 

If you can read Charlottes notes below and confirm back please so I have the accurate information and correct numbers. 

Nate 

Nate Garven | Virtual Product Manager | Les Mills International 

[email-masked] tel +44 7711 907703 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://lesmills.com/virtual/ ] 

	

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 	

		

		

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 17 October 2018 at 08:39 
To: Nate Garven < [ mailto:[email-masked] | [email-masked] ] >, Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Virtual Support numbers 

Hi Nate 

Which numbers are you missing, I can send those to you. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17 October 2018 13:07:37 
To: Saurabh Dadu; Sam Aldred 
Cc: Charlotte Jansen 
Subject: Re: Virtual Support numbers 

Can I urgently have the numbers confirmed please. I need to notify teams so they can communicate to customers. 

This was promised yesterday. 

Nate Garven | Virtual Product Manager | Les Mills International 

[email-masked] tel +44 7711 907703 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://lesmills.com/virtual/ ] 

	

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 	

		

		

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 16 October 2018 at 05:05 
To: Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] >, Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Virtual Support numbers 

On it now. Should be all sorted by today. There was a communication gap. 

Sent from my iPhone 

On 16-Oct-2018, at 9:28 AM, Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Saurabh 

Can you get the team on this, this is poor. If our customers/sales teams/exec called these we’d look pretty stupid. 

Sam 

	

Sam Aldred | Business Manager - Immersive & Virtual 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/discoverthetrip/home/ |  ] 

[ http://www.lesmills.com/ |  ] 	

[ http://www.facebook.com/lesmills |  ] 	

[ http://www.twitter.com/lesmills |  ] 	

[ http://www.linkedin.com/company/les-mills-international |  ] 	

[ http://www.youtube.com/lesmillsgroupfitness |  ] 	

[ http://instagram.com/lesmillstribe |  ] 

From: Charlotte Jansen 
Sent: Tuesday, October 16, 2018 4:55 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Nate Garven < [ mailto:[email-masked] | [email-masked] ] >; Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Virtual Support numbers 
Importance: High 

Hi Saurabh, 

I’ve just tested the numbers below and Sweden, India, Russia and Japan don’t seem to connect to Virtual Support. It is currently 1pm in Japan so someone should have answered at the very least. Have I got the correct latest numbers? Please can you reply to us all today as Nate is communicating the numbers to the teams and they’ll be passed out to customers from today. 

Sweden:+ 46 8 12400392 (does not connect to Virtual but something else) 

India: +91 120 4516904 (connects to a travel company) 

Switzerland: +41 43 505 1317 (Connects to Virtual Support in English, we need German) 

Japan: +81 800 080 4403 (Rang out, no answer and no IVR) 

Germany: +49 40 4011 9266 (Connects to Virtual Support in English, we need German) 

Spain: +34 518 90 08 56 (Connects Virtual support in English, we will need Spanish) 

Russia: + 7 (499) 5051568 (does not connect to Virtual Support) 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/discoverthetrip/home/ |  ] 

[ http://www.lesmills.com/ |  ] 	

[ http://www.facebook.com/lesmills |  ] 	

[ http://www.twitter.com/lesmills |  ] 	

[ http://www.linkedin.com/company/les-mills-international |  ] 	

[ http://www.youtube.com/lesmillsgroupfitness |  ] 	

[ http://instagram.com/lesmillstribe |  ]